<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>CSS Activity</title>

	<link rel="stylesheet" type="text/css" href="./index.css">

<style>
	
	#orange	{
		color: orange;
	}
</style>

</head>
<body>

	<p style="color: red;">Apply inline styling here</p>

	<p id="orange">Apply internal styling here</p>

	<!-- <p id="external"> -->
	<p id="external">Apply external styling here</p>


	<h1>CSS Introduction Activity</h1>

	<h2 id="following-things">The following are things you will learn in this bootcamp:</h2>

	<h2>Languages to be Learned:</h2>

	<section>
		
		<ol id="bootcamp-learning-list">
			<li class="learning-lists">Hypertext Markup Language</li>
			<li class="learning-lists">Cascading Style Sheet</li>
			<li class="learning-lists">Javascript</li>
		</ol>
	</section>

	<h2>Tools to be Used</h2>

	<section>
		
		<ol id="tools-to-be-used">
			<li class="tools" required>Sublime Text</li>
			<li class="tools" required>Postman</li>
			<li class="tools" required>Heroku</li>
			<li class="tools" required>Gitlab</li>
		</ol>
	</section>


		<h2>Other Things to be Learned</h2>
		
		<img src="./image/js.PNG">

<!-- https://camo.githubusercontent.com/6b457452bb92078e3c886e97fdede78beb3d05d931cfd516942e91b26c6c283c/68747470733a2f2f63646e2e7261776769742e636f6d2f7a656b652f6a6176617363726970742d79656c6c6f772f6d61737465722f6c6f676f2e737667 -->

		<ul id="other-things-to-be-learned">
			<li>Node.js</li>
			<li>Express.js</li>
			<li>React.js</li>
			<li>MongoDB</li>
		</ul>
	
	<p>
	Web development is a continuous process. Never stop learning and always look for ways to innovate.
	</p>

	
	



</body>
</html>